[Desktop Entry]
Name=KDE Connect
Name[ar]=كِيدِي المتّصل
Name[ast]=KDE Connect
Name[az]=KDE Connect
Name[bg]=KDE Connect
Name[bs]=Konekcija KDE
Name[ca]=KDE Connect
Name[ca@valencia]=KDE Connect
Name[cs]=KDE Connect
Name[da]=KDE Connect
Name[de]=KDE Connect
Name[el]=KDE Connect
Name[en_GB]=KDE Connect
Name[eo]=KDE Konekti
Name[es]=KDE Connect
Name[et]=KDE Connect
Name[eu]=KDE Connect
Name[fi]=KDE Connect
Name[fr]=KDEConnect
Name[gl]=KDE Connect
Name[he]=KDE Connect
Name[hu]=KDE Connect
Name[ia]=KDE Connect
Name[id]=KDE Connect
Name[ie]=KDE Connect
Name[is]=KDE Connect
Name[it]=KDE Connect
Name[ja]=KDE Connect
Name[ka]=KDE Connect
Name[ko]=KDE Connect
Name[lt]=KDE Connect
Name[lv]=KDE Connect
Name[ml]=കെ.ഡി.ഇ കണക്റ്റ്
Name[nl]=KDE Connect
Name[nn]=KDE Connect
Name[pa]=KDE ਕਨੈਕਟ
Name[pl]=KDE Connect
Name[pt]=KDE Connect
Name[pt_BR]=KDE Connect
Name[ro]=KDE Connect
Name[ru]=KDE Connect
Name[sk]=KDE Connect
Name[sl]=KDE Connect
Name[sr]=КДЕ‑конекција
Name[sr@ijekavian]=КДЕ‑конекција
Name[sr@ijekavianlatin]=KDE‑konekcija
Name[sr@latin]=KDE‑konekcija
Name[sv]=KDE-anslut
Name[ta]=கே.டீ.யீ. கனெக்ட்
Name[tr]=KDE Bağlan
Name[uk]=З’єднання KDE
Name[x-test]=xxKDE Connectxx
Name[zh_CN]=KDE Connect
Name[zh_TW]=KDE 連線
GenericName=Device Synchronization
GenericName[ar]=مزامنة الأجهزة
GenericName[az]=Cihazların eyniləşdirilməsi
GenericName[bg]=Синхронизация на устройство
GenericName[ca]=Sincronització de dispositius
GenericName[ca@valencia]=Sincronitzeu els dispositius
GenericName[cs]=Synchronizace zařízení
GenericName[da]=Enhedssynkronisering
GenericName[de]=Geräteabgleich
GenericName[el]=Συγχρονισμός συσκευών
GenericName[en_GB]=Device Synchronisation
GenericName[eo]=Aparato Sinkronigo
GenericName[es]=Sincronización de dispositivos
GenericName[et]=Seadmete sünkroonimine
GenericName[eu]=Gailuak sinkronizatzea
GenericName[fi]=Laitteiden synkronointi
GenericName[fr]=Synchronisation de périphériques
GenericName[gl]=Sincronización de dispositivos
GenericName[he]=סנכרון מכשירים
GenericName[hu]=Eszközszinkronizáció
GenericName[ia]=Synchronisation de dispositivo
GenericName[id]=Sinkronisasi Peranti
GenericName[ie]=Sincronisation del aparate
GenericName[is]=Samstilling tækja
GenericName[it]=Sincronizzazione dispositivo
GenericName[ja]=デバイス同期
GenericName[ka]=მოწყობილობის სინქრონიზაცია
GenericName[ko]=장치 동기화
GenericName[lt]=Įrenginių sinchronizavimas
GenericName[lv]=Ierīces sinhronizācija
GenericName[nl]=Synchronisatie van apparaat
GenericName[nn]=Einingssynkronisering
GenericName[pa]=ਡਿਵਾਈਸ ਸੈਕਰੋਨਾਈਜ਼ ਕਰੋ
GenericName[pl]=Synchronizacja urządzenia
GenericName[pt]=Sincronização de Dispositivos
GenericName[pt_BR]=Sincronização de dispositivo
GenericName[ro]=Sincronizare dispozitive
GenericName[ru]=Синхронизация с мобильным устройством
GenericName[sk]=Synchronizácia zariadení
GenericName[sl]=Usklajevanje naprav
GenericName[sr]=Синхронизација уређаја
GenericName[sr@ijekavian]=Синхронизација уређаја
GenericName[sr@ijekavianlatin]=Sinhronizacija uređaja
GenericName[sr@latin]=Sinhronizacija uređaja
GenericName[sv]=Enhetssynkronisering
GenericName[ta]=சாதன ஒத்திசைவு
GenericName[tr]=Aygıt Eşzamanlaması
GenericName[uk]=Синхронізація із пристроями
GenericName[x-test]=xxDevice Synchronizationxx
GenericName[zh_CN]=设备同步
GenericName[zh_TW]=裝置同步
Comment=Make all your devices one
Comment[ar]=اجعل أجهزتك كلّها واحدًا
Comment[az]=Bütün cihazlarınızı birləşdirin
Comment[bg]=Съберете всички ваши устройства в едно.
Comment[ca]=Fa que tots els vostres dispositius siguin un
Comment[ca@valencia]=Fa que tots els vostres dispositius siguen un
Comment[cs]=Sjednoťte svá zařízení
Comment[da]=Gør alle dine enheder til en
Comment[de]=Gleichen Sie alle Ihre Geräte ab
Comment[el]=Όλες οι συσκευές σας σε μία
Comment[en_GB]=Make all your devices one
Comment[eo]=Faru ĉiujn viajn aparatojn unu
Comment[es]=Convertir todos sus dispositivos en uno
Comment[et]=Kõigi seadmete ühendamine
Comment[eu]=Bat egin zure gailu guztiak
Comment[fi]=Yhdistä kaikki laitteesi toisiinsa
Comment[fr]=Unifiez vos périphériques
Comment[gl]=Unifique os seus dispositivos.
Comment[he]=איחוד כל המכשירים שלך לאחד
Comment[hu]=Egyesítse eszközeit
Comment[ia]=Face omne tu dispositivos un sol
Comment[id]=Buat semua peranti Anda menjadi satu
Comment[is]=Sameinaðu öll tækin þín í eitt
Comment[it]=Unisce tutti i tuoi dispositivi
Comment[ja]=全デバイスを一つにまとめる
Comment[ka]=ყველა თქვენი მოწყობილობის გაერთიანება
Comment[ko]=모든 장치를 하나로 동기화
Comment[lt]=Paverskite visus savo įrenginius vienu
Comment[lv]=Padarīt visas ierīces par vienu
Comment[nl]=Al uw apparaten een maken
Comment[nn]=Slå alle einingane dine saman
Comment[pa]=ਆਪਣੇ ਸਾਰੇ ਡਿਵਾਈਸਾਂ ਨੂੰ ਇੱਕ ਬਣਾਓ
Comment[pl]=Uczyń wszystkie swoje urządzenia jednym
Comment[pt]=Unifique todos os seus dispositivos
Comment[pt_BR]=Torne todos os seus dispositivos em um
Comment[ro]=Combinați toate dispozitivele
Comment[ru]=Объедините все ваши устройства
Comment[sk]=Zlúčenie všetkých vašich zariadení do jedného
Comment[sl]=Naj bodo vse vaše naprave ena sama
Comment[sr]=Обједините своје уређаје
Comment[sr@ijekavian]=Обједините своје уређаје
Comment[sr@ijekavianlatin]=Objedinite svoje uređaje
Comment[sr@latin]=Objedinite svoje uređaje
Comment[sv]=Gör alla enheter till en
Comment[ta]=உங்கள் சாதனங்களை ஒன்றாக்குங்கள்
Comment[tr]=Tüm aygıtlarınızı birleştirin
Comment[uk]=Поєднайте усі ваші пристрої
Comment[x-test]=xxMake all your devices onexx
Comment[zh_CN]=连接您所有设备
Comment[zh_TW]=將所有裝置合而為一
Exec=kdeconnect-app
Icon=kdeconnect
Type=Application
Terminal=false
Categories=Qt;KDE;Network
